@charset "UTF-8";
/* Body */
body {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	background-color: #FFFFFF;
	margin: 0;
}
/* Container */
.container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
/* Header */
header {
	width: 100%;
	height: 8%;
	background-color: #5D5E5D;
	border-bottom: 1px solid #353635;
}
.logo {
	color: #fff;
	font-weight: bold;
	margin-left: auto;
	letter-spacing: 4px;
	margin-right: auto;
	text-align: center;
	padding-top: 15px;
	line-height: 2em;
	font-size: 22px;
}
.hero_header {
	color: #FFFFFF;
	text-align: center;
	margin: 0;
	letter-spacing: 4px;
}
/* About Section */
.text_column {
    width: 90%;
    text-align: left;
    font-weight: lighter;
    line-height: 25px;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    color: #333333;
    opacity: 1;
}
.gallery {
    clear: both;
    display: inline-block;
    width: 100%;
    background-color: #FFFFFF;
    /* [disabled]min-width: 400px;
*/
    padding-bottom: 35px;
    padding-top: 0px;
    margin-top: -10px;
    margin-bottom: 0px;
}
.thumbnail {
    width: 31%;
    text-align: left;
    float: left;
    margin-top: 35px;
    background-color: #FFFFFF;
    padding-bottom: 20px;
    margin-left: 1%;
    margin-right: 1%;
    border-radius: 3px;
    padding-top: 20px;
    border-bottom: 4px solid #43629b;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #333333;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
.gallery .thumbnail p {
    margin: 0;
    color: #333333;
    text-align: left;
    padding-left: 1px;
}
/* More info */
.intro {
	background-color: #FFFFFF;
	padding-bottom: 35px;
}
.column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
.intro .column h3 {
	color: #FFFFFF;
	text-align: center;
}
.intro .column p {
	color: #FFFFFF;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
	opacity: 0.8;
}
.intro .column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
	width: 80%;
	margin-top: 4%;
}
.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #43629b;
	color: #FFFFFF;
	cursor: pointer;
}
.copyright {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #43629b;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: lighter;
    letter-spacing: 2px;
    border-top-width: 2px;
    margin-top: 0px;
}
footer {
    background-color: #B3B3B3;
    padding-top: 60px;
    padding-bottom: 60PX;
    margin-top: 75px;
}
.intro {
	display: inline-block;
	background-color: #6DC7D0;
}
.profile {
	width: 50%;
}
.gallery .thumbnail .tag {
	color: #5D5E5D;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

/* Mobile */
@media (max-width: 320px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_column {
	width: 100%;
	text-align: justify;
	padding: 0;
}
.intro .column p {
	width: 80%;
	margin-left: 0px;
}
.text_column {
	padding-left: 20px;
}
.thumbnail {
	width: 100%;
}
.column {
	width: 100%;
	margin-top: 0px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_column {
	width: 100%;
	text-align: left;
	padding: 0;
}
.thumbnail {
	width: 100%;
}
.column {
	width: 100%;
	margin-top: 0px;
}
.thumbnail {
	width: 100%;
}
.text_column {
	padding-left: 20px;
	padding-right: 20px;
	width: 90%;
}
.column {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
.profile {
	width: 100%;
}
.intro .column p {
	width: 90%;
	text-align: center;
	padding-left: 0px;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
.text_column {
	width: 100%;
}
.thumbnail {
	width: 48%;
}
.text_column {
	width: 90%;
	margin: 0;
	padding: 20px;
}
.intro .column p {
	width: 80%;
}
}
.csatagline {
}
.textcontainer-fluid {
    width: auto;
    margin-top: 25px;
}
.reservebutton {
	padding-top: 0px;
	margin-top: 15px;
	width: 100px;
	height: 28px;
}
#scpreservebutton {
}
.bottomtext {
    margin-left: 7px;
    margin-right: 7px;
    padding-top: 0px;
    padding-bottom: 25px;
}
.corppkgdiscription {
    padding-top: 15px;
}
.pkgdiscription {
    padding-top: 15px;
}
.pkgmainheader {
    color: #43629B;
    padding-top: 15px;
    margin-top: 30px;
}
.abtmainheader {
    color: #43629B;
    margin-top: 25px;
}
.faqtext {
}
.klalinearray {
    margin-top: 105px;
    margin-left: -16px;
}
.qsck122 {
    margin-left: 34px;
}
.qsck12 {
    margin-top: 12px;
    margin-left: 20px;
}
.evzlx12 {
    margin-left: 30px;
}
.midasm32 {
    margin-top: 132px;
    margin-left: -6px;
}
.brngrx32 {
    margin-top: 149px;
}
#brngrx32 {
}
#midasm32 {
}
.qscktouchmix {
    margin-top: 84px;
}
.yamahasmallmixer {
    margin-top: 21px;
}
.eqpmntheader {
    padding-top: 15px;
}
.rolandswitcher {
    margin-top: 60px;
    margin-left: -10px;
}
.konexsplitter {
    margin-top: 61px;
}
.konexvdoconverter {
    margin-top: 61px;
    margin-left: -11px;
}
.eiki306u {
    margin-top: 25px;
}
.mcdnldslogo {
    margin-left: 18px;
    margin-top: 4px;
}
.legologo {
    margin-top: 47px;
    margin-left: -4px;
}
.spanxlogo {
    margin-top: 8px;
    margin-left: 1px;
}
.cntryfox {
    margin-top: 9px;
    margin-left: -5px;
}
.rmnbrdlogo {
    margin-left: -7px;
    margin-top: 69px;
}
.pnclogo {
    margin-top: 51px;
    margin-left: -8px;
}
.nhlogo {
    margin-top: 40px;
}
.hvssprtslogo {
    margin-left: -9px;
    margin-top: 81px;
}
.qsclogo {
    margin-top: 60px;
    margin-left: -8px;
}
.shurelogo {
    margin-top: 85px;
    margin-left: -11px;
}
.yamahalogo {
    margin-left: -10px;
    margin-top: 67px;
}
.fenderlogo {
    margin-top: 43px;
}
.marshalllogo {
    margin-left: -9px;
    margin-top: 51px;
}
.behrngrlogo {
    margin-left: -6px;
    margin-top: 3px;
}
.midaslogo {
    margin-top: 65px;
    margin-left: -10px;
}
.aguilarlogo {
}
.pioneerdjlogo {
}
.contactform {
    margin-top: -15px;
    margin-left: -10px;
}
.contactnumber {
    margin-top: 20px;
    color: #43629B;
}
.blankdiv {
    margin-top: 100px;
}
.pics {
    padding-left: 0px;
    margin-left: -13px;
}
.backlinelist {
    margin-left: -33px;
}
.backlineheader {
    margin-left: -12px;
}
#aguilaramp {
}
.backlinepics {
    margin-left: -11px;
}
.blueline {
    background-color: #43629B;
    height: 3px;
    margin-top: 57px;
}
.callaction {
    margin-top: 10px;
}
.writeup {
    margin-top: 25px;
}
.footer {
    margin-top: 50px;
}
.logoimg-fluid {
}
.videosplitter_and_streaming {
    margin-top: 5px;
}
.webcast_sales_pitch {
    background-color: #CCCCCC;
    font-weight: 400;
    font-size: 29px;
    text-align: left;
    margin-top: 5px;
    margin-left: 0px;
    padding-left: 15px;
    line-height: 32pt;
    padding-bottom: 14px;
    padding-top: 0px;
}
.address {
    color: #43629B;
}
.181sub {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.blackmagicultrastudio {
    margin-top: 21px;
    padding-left: 0px;
    margin-left: 10px;
}
.blckmagicsdicnvertr {
    margin-top: 9px;
    margin-left: 2px;
}
.181subwoofer {
    margin-top: 0px;
}
.kw181subwoofer {
    margin-top: 53px;
}
.eiki700 {
}
.atemmini {
    margin-left: -14px;
    margin-top: 176px;
}
.bmcamera {
    margin-top: 145px;
    margin-left: 35px;
}
.aputureP60C {
    margin-top: 51px;
}
.perfectcue {
    left: auto;
    margin-left: -4px;
}
.la112linearray {
    margin-left: -13px;
    margin-top: 106px;
}
.ks118subwoofer {
    margin-top: -44px;
}
#qscks118subwoofer {
}
.ek308u {
    margin-top: 11px;
}
.alphatheta {
    margin-top: 27px;
    margin-left: -12px;
}
.shurepsm900 {
    margin-top: 3px;
    margin-left: 36px;
}
.shureqlxd {
    margin-left: -30px;
    margin-top: 27px;
}
.shureslxd {
    margin-top: 24px;
}
